Bienvenue, Invité. Merci de vous connecter ou de vous enregister.

Auteur Sujet: Install: Invalid argument  (Lu 1319 fois)

bdd_1

  • Habitué
  • ***
  • Messages: 95
  • Karma: +0/-0
Install: Invalid argument
« le: 25 décembre 2012, 18:34:56 »
Lu,
3.1.1>3.1.2
Install (MAJ) en mode classic. Néanmoins un message à l'install.
Warning: Invalid argument supplied for foreach() in /mnt/109/sdb/b/f/xxx/ogspy/install/upgrade_to_latest.php on line 316
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr
 

DarkNoon

  • Administrator
  • Complètement accro !
  • *****
  • Messages: 2612
  • Country: fr
  • Karma: +14/-2
  • Retraité Actif
    • Hébergement de serveurs OGSpy
Re : Install: Invalid argument
« Réponse #1 le: 25 décembre 2012, 19:57:18 »
C'est un soucis à l'effacement du cache.

Comment ça se fait que tu n'aies rien dans le répertoire cache ? Ton OGSpy n'a jamais servi ? ^^
Héberger votre OGSpy : Hébergement
Réseaux Sociaux OGSteam :Facebook
 

bdd_1

  • Habitué
  • ***
  • Messages: 95
  • Karma: +0/-0
Re : Install: Invalid argument
« Réponse #2 le: 25 décembre 2012, 20:08:30 »
Si, plusieurs user même.
Cache : 3 fichiers avec .htacess
cache_config.php
cache_mod.php reste à la date de ma MAJ 3.1.1
« Modifié: 25 décembre 2012, 20:12:57 par bdd_1 »
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr
 

DarkNoon

  • Administrator
  • Complètement accro !
  • *****
  • Messages: 2612
  • Country: fr
  • Karma: +14/-2
  • Retraité Actif
    • Hébergement de serveurs OGSpy
Re : Install: Invalid argument
« Réponse #3 le: 25 décembre 2012, 20:13:19 »
Dans ce cas c'est comme si on avait pas les droits de voir ces fichiers.

Ce mechanisme est en place depuis la 3.0.7 c'est bizarre que tu n'aies pas eu cette erreur sur les autres maj
Héberger votre OGSpy : Hébergement
Réseaux Sociaux OGSteam :Facebook
 

bdd_1

  • Habitué
  • ***
  • Messages: 95
  • Karma: +0/-0
Re : Install: Invalid argument
« Réponse #4 le: 25 décembre 2012, 21:10:26 »
J'ai peut être pas fait gaffe auparavant.
Du moment que mon OGSpy ne soit pas affecté.
« Modifié: 25 décembre 2012, 21:12:08 par bdd_1 »
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr
 

DarkNoon

  • Administrator
  • Complètement accro !
  • *****
  • Messages: 2612
  • Country: fr
  • Karma: +14/-2
  • Retraité Actif
    • Hébergement de serveurs OGSpy
Re : Install: Invalid argument
« Réponse #5 le: 25 décembre 2012, 21:29:50 »
Non pas de risque pour ton installation.
Héberger votre OGSpy : Hébergement
Réseaux Sociaux OGSteam :Facebook